apache 2.4 custom error responses

After upgrading from apache 2.2 to 2.4, when running apachectl configtest I am getting following error

Syntax error on line 36 of /etc/httpd/conf.d/mod_security.conf:
Unsupported HTTP response code 509

Line 36 of my /etc/httpd/conf.d/mod_security.conf:
ErrorDocument 509 "The page you are requesting cannot be served."

Any Ideas how to resolve this one.


Source: apache

Leave a Reply